Subject: bug#35860: Delayed window positioning after buffer display

From: martin rudalics <[email-masked]>
Date: Sat, 25 May 2019 09:58:14 +0200

> 0. emacs -Q
 > 1. C-h l
 >
 > Then point in the *Help* buffer should be at the bottom,
 > but when setting switch-to-buffer-preserve-window-point to nil
 > instead of using set-marker, point still is at the top of the buffer.

I'm confused.  Here point in the *Help* buffer is always at bottom
regardless of how 'switch-to-buffer-preserve-window-point' is set.

martin